import Joi from 'joi';

export const patchGuild = Joi.object({
    language: Joi.string()
        .allow("de", "en"),
    emotes: Joi.number()
        .min(0)
        .max(7), // Change this if you add more emotes. This is the bitset of 3 bits
});